@charset "UTF-8";
/* CSS Document */





@media screen and (max-width:500px) {   






.mobile {
	display:block;}
	
	
.hide {
	display:none;}	

.line {
	border-bottom:1px solid #000;
	width:100%;
	margin-top:10px;
	margin-left:0px;}
	
	
.dottedline {
	border-bottom:1px dotted #000;
	width:500px;
	margin-top:10px;
	margin-left:0px;}	
	
	
	
.mobileMenuBar {
	width:100%;
	height:45px;
	background-color:#99609e;
	display:block;
	
	
}



.mobileMenuIcon {
	width:25px;
	height:25px;
	background-image:url(http://www.alva.org.uk/images/menu_icon.png);
	background-size:25px 25px;
	background-repeat:no-repeat;
	float:left;
	margin:10px;}
		
.close {
	background-image:url(http://www.alva.org.uk/images/menu_icon_close_trans.png);}	
	
	
.mobileMenuLinks	{
	text-align:right;
	float:right;
	}
	
.mobileMenuLinks a img {
	height:39px;
	margin:3px 10px 3px 0;}
		
		
		
#container {
	width:96%;
	margin:0 2% 0 2%;
	position:relative;
	z-index:1;
	border:none;
	box-shadow:none;}		
		
.content {
position:absolute;
width:100%;	
color:#000;
-webkit-transition: margin-left 0.5s; /* Safari */
    transition: margin-left 0.5s;
}	

#main {
	margin:0;
	width:100%;
	min-height:100px;}


.mobileMenuOpen {
	margin-left:300px;}	
	
	
		
.mobileMenu {
	display:block;
	position:absolute;
	z-index:10;
	background-color:#99609e;
	width:250px;
	top:45px;
	margin-left:-250px;
	max-margin-left:200px;
	font-size:12px;
	-webkit-transition: margin-left 0.5s; /* Safari */
    transition: margin-left 0.5s;}
	
.mobileMenu ul {
	padding:10px;}	
	
	
.mobileMenu li a {
	display:block;
	font-size:15px;
	line-height:20px;
	/*font-weight:bold;*/
	text-transform:uppercase;
	color:#fff;
	border-top:1px solid #7B4D7F;
	text-decoration:none;
	padding:4px 0 4px 10px;}
	
.mobileMenu li.menuHeading a  {
	height:auto;
	
	}	
	
.mobileMenu li a:hover 	{
	color:#fff;
	background-color:#7B4D7F;
	text-decoration:none;}	
	
	
	
.mobileMenu li ul {
	padding:0 0 0 10px;}
	
.mobileMenu li ul li a  {
	display:block;
	font-size:14px;
	font-weight:normal;
	text-transform:none;
	line-height:16px;
	height:16px;
	color:#fff;
	border-top:none;
	text-decoration:none;
	padding-left:10px;}	
	
	
.highlight {
	margin-left:0;}		


#header {
	width:100%}



#headerTop #header1Container {
	width:100%;
	float:left;}
	
#headerTop #header1Container #header1	{
	width:100%;
	/*float:none;*/
	margin-left:0px;
	margin-right:0px;
	/*position:relative;*/}
	
/*#headerTop #header1 img {
	position:absolute;
	bottom:0;
	left:0;
	width:250px;
	height:62px;
	border:none;}*/
	
	
	
#headerTop  #header1Container #header2 {
	margin-right:0px;
	margin-left:0px;
	width:100%;
	/*width:360px;
	float:none;
	
	height:62px;
	position:relative;*/
	}	
	
#headerTop  #header1Container #header2 h1 {
	position:absolute;
	bottom:0;
	left:0;
	line-height:25px;
	text-align:left;
	font-size:14px;
	}	
	
/*#headerTop #header2 h1 .h1tagline {
	font-size:14px;}*/	
	
#headerTop #header3 {
	/*height:114px;
	width:300px;
	position:relative;
	float:none;*/
	display:none;
	}	
	
/*#headerTop #header3 #social {
	width:300px;
	position:absolute;
	left:0;
	top:0;}	
	
	
#headerTop #header3 #social ul {
float:right;
margin:-5px -10px 0 0;}	
	
#headerTop #header3 #social ul li {
	/*display:block;
	
	font-size:9px;
	color:#5b85af;
	text-transform:uppercase;
	float:none;
	}
	
/*#headerTop #header3 #social ul li a, 
#headerTop #header3 #social ul li a {
	color:#5b85af;
	text-decoration:none;
	}	
	
#headerTop #header3 #social ul li.sociallink {
	padding:0px 10px 0 4px;}
	
	
#headerTop #header3 #social ul li img {
	height:22px;
	border:none;}		
	
#headerTop #header3 #search {
	display:none;
	width:300px;
	position:absolute;
	left:0;
	bottom:0;}
	

	
/*#headerTop #header3 #search input.search {
	font-size:12px;
	margin:0;
	padding:0;
	width:203px;
	padding:3px 3px 3px 22px;
	
	border:1px solid #787878;
	
	color:#787878;
	background-image:url(../../images/SEARCH-ICON.gif);
	background-repeat:no-repeat;
	background-position:left center;}	
	
	
#headerTop #header3 #search input.submit {
	background-image:url(../../images/search_bg.png);
	background-repeat:repeat-x;
	color:#ffffff;
	margin:0 0 0 -4px;
	padding:3px 3px 3px 3px;
	font-size:12px;
	width:68px;
	border:1px solid #8f5298;
	text-transform:uppercase;
	 font-family:Verdana, Arial, Helvetica, sans-serif; 
	}	*/	
			


#menu {
	display:none;}
	
	
	
#homeTop {
	width:100%;
	height:auto;
	}	
	
#homeTop #homeIntro.hide {
	display:none;}
	
	


#homeIntro {
	float:none;
	width:100%;
	height:auto;
	/*padding-bottom:5px;
	border-bottom:1px dotted #cecece;
	font-size:11px;*/}
	
#homeIntro p {
	/*margin-bottom:4px;
	text-indent:10px;
	line-height:15px;
	background-image:url(../../images/p_bullet.png);
	background-position:0px 5px;
	background-repeat:no-repeat;*/}
	
	
#homeImage {
	margin-left:0px;
	width:100%;
	/*width:470px;
	height:298px;*/
	height:100%;
	float:none;
	margin-bottom:20px;}
	
	
	
	

/* rotator in-page placement */
    div.rotator {
	position:relative;
	width:100%;
	/*height:auto;*/
	/*display: none;*/
}
/* rotator css */
	div.rotator ul li {
	/*float:left;
	position:absolute;
	list-style: none;*/
	height:auto;
}
/* rotator image style */	
	div.rotator ul li img {
	/*border:1px solid #ccc;
	padding: 4px;*/
	background: #FFF;
	width:100%; 
	height:auto;
}
    div.rotator ul li.show {
	z-index:500
}

div.box {
	/*position:absolute; */
	width:96%;
	/*background-image:url(../../images/back.png);
	background-repeat:repeat;
	bottom:0px;
	left:0px;*/
	height:auto;
	line-height:16px;
	padding:3px 2% 3px 2%;
	color:#ffffff;
	font-size:11px;
	border:none;*/
	}	
	
	
	
#main #events.hide {
	display:none;	}
	
#main #news {
	/*border: 1px solid #cecece;*/
	width:100%; 
	float:none;
	margin: 20px 0px 30px 0;}	
	
	
#main #events
{
	float:none;
	width:100%;
	margin:20px 0px 30px 0;
	/*background-color:#ececec;*/
	min-height:0;}	
	
	
#main #events #eventsHeader,
#main #news #newsHeader		{
	width:98%;
	padding-left:2%
	/*font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#009fe3;
	height:23px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:25px;
	padding-left:10px;*/}	
	
	
#main #events #eventsList {
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	width:100%;
	/*padding:20px 10px 20px 10px;*/
	}			




#main #news #news1 {
	width:100%;
	/*margin:20px 0 10px 0;
	border-bottom:1px dotted #58656b;
	padding-bottom:10px;*/
	}
	
#main #news #news1 #newsText {
	width:45%;
	margin:0 10% 0px 0;
	
	/*float:left;*/}
	
#main #news #news1 #newsText2 {
	width:100%;
	margin:0;
	}	
	
		
#main #news #news1 #newsImg {
	width:42%;
	margin:0;
	
	padding:1%;
	/*background-color:#FFFFFF;
	float:left;
	border:1px solid cecece;*/
	
	}
	
	
	
#main #news #news1 #newsImg img { 
	width:100%;
		}
	
/*#main #news #news1  h3 {
	font-weight:bold;}	
		

#main #news p.newsDate	{
	font-size:11px;
	text-transform:uppercase;
	margin-bottom:5px;
	font-weight:bold;
	}*/





#main #news p.newsFP  { DISPLAY:NONE;}


#main #memberSearchmobile {
	width:100%;}

#main #memberSearchmobile select {
	width:80%;}	
	

#main #memberSearchmobile #memberSearchmobileHeader	{
	width:98%;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#8f5298;
	height:23px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:25px;
	padding-left:2%;}


#container #main #social {
	display:none;}



#footer {margin:20px 0 0 0px;}
	
	
#footer #footerHeader,
#footer #footerHeaderMobile	{
	width:100%;
	/*font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	background-color:#e4e4e3;
	height:23px;
	color:#000000;
	text-transform:uppercase;
	line-height:25px;*/
	}
	
#footer #footerHeaderMobile	{
	display:block;}
	
#footer #footerHeader #footer1Title,
#footer #footerHeaderMobile #footer1TitleMobile {
	width:98%; 
	float:none;
	padding-left:2%;
	margin-right:0;}
	
#footer #footerHeader #footer1TitleMobile {
	display:block;}	
	
	
	
	

#footer #footerHeader #footer2Title {
	display:none;
	/*width:220px; 
	float:left;*/
	}	
	
#footer  #footer1 {
	width:100%; 
	float:none; 
	
	margin:20px 0px 50px 0px; 
	padding-left:0;}	
	
	
/*#footer #footer1 .partnerHead {
	color:#825a96;
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px dotted #825a96;
	font-weight:bold;
	margin-top:30px;
}

#footer #footer1 .partnerTop {
margin-top:0px;}
	
#footer #footer1 #partnerLogo {
	width:100%;	
	margin-bottom:20px;
}	
	
#footer #footer1 #partnerLogo img {
	border:none;
	margin-right:20px;
	vertical-align:bottom;}
	
	
	
#footer #footer1 .leftPartner {
	float:left;
	width:165px;
	margin-right:20px;}	
		
		
#footer #footer1 .rightPartner {
	float:left;
	width:500px;}	*/	

	
#footer  #footer2 {
	width:100%; 
	float:none; 
	/*margin:20px 0px 50px 0px;*/	 }	

	
/*#footer  #footer2 #footerLogo {
	width:180px;	
	}
	
#footer  #footer2 #footerLogo img {
	width:180px;	
	margin-bottom:15px;}*/	
	
#footer #footer2 #footerContact {
		width:100%;
		/*font-size:10px;
		line-height:15px;*/}
			
		
/*#footer #footer2 #footerContact a {
	color:#58656b;
	text-decoration:underline;}	
	
#footer #footer2 #footerContact a:hover {
	color:#58656b;
	text-decoration:none;}	*/	
	
	
#footer	 .LMstudio {
	width:100%;
		font-size:10px;
		color:#58656b;
		margin:10px 0;
		padding:10px 0;
		border-top:1px solid #e4e4e3;}



}


@media screen and (max-width:485px) {   

 div.rotator {
	height:298px;
}


}





@media screen and (max-width:475px) {   

 div.rotator {
	height:288px;
}


}





@media screen and (max-width:450px) {   

 div.rotator {
	height:278px;
}


}



@media screen and (max-width:425px) {   

 div.rotator {
	height:260px;
}


}




@media screen and (max-width:400px) {   


  div.rotator {
	height:245px;
}


}


@media screen and (max-width:375px) {   


  div.rotator {
	height:235px;
}


}


@media screen and (max-width:360px) {   


  div.rotator {
	height:220px;
}


}




@media screen and (max-width:320px) {   


  div.rotator {
	height:200px;
}


}